.tns-outer {
  padding: 0 !important; }
  .tns-outer [hidden] {
    display: none !important; }
  .tns-outer [aria-controls], .tns-outer [data-action] {
    cursor: pointer; }
  .tns-outer.ms-touch {
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    -ms-scroll-chaining: none;
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-snap-points-x: snapInterval(0%, 100%); }

.tns-slider {
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s;
  height: 100%; }
  .tns-slider > .tns-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%; }

.tns-horizontal.tns-subpixel {
  white-space: nowrap; }
  .tns-horizontal.tns-subpixel > .tns-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal; }

.tns-horizontal.tns-no-subpixel:after {
  content: '';
  display: table;
  clear: both; }

.tns-horizontal.tns-no-subpixel > .tns-item {
  float: left;
  margin-right: -100%; }

.tns-no-calc {
  position: relative;
  left: 0; }

.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px; }
  .tns-gallery > .tns-item {
    position: absolute;
    left: -100%;
    -webkit-transition: opacity 0s;
    -moz-transition: opacity 0s;
    -webkit-transition: transform 0s, opacity 0s;
    -moz-transition: transform 0s, opacity 0s;
    transition: transform 0s, opacity 0s; }

.tns-lazy-img {
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  transition: opacity 0.6s;
  opacity: 0.6; }
  .tns-lazy-img.loaded {
    opacity: 1; }

.tns-ah {
  -webkit-transition: height 0s;
  -moz-transition: height 0s;
  transition: height 0s; }

.tns-ovh {
  overflow: hidden; }

.tns-hdx {
  overflow-x: hidden; }

.tns-hdy {
  overflow-y: hidden; }

.tns-visually-hidden {
  position: absolute;
  left: -10000em; }

.tns-transparent {
  opacity: 0;
  visibility: hidden; }

.tns-fadeIn {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 0; }

.tns-normal, .tns-fadeOut {
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1; }

.hero-slider,
.hero-slide {
  align-items: center;
  display: flex;
  height: 100%; }
  
  
.ls-nav-prev,
.ls-nav-next,
.slide-prev,
.slide-next {
  background-color: #cccccc;
  border: none;
  color: #ffffff;
  font-size: 1rem;
  height: 2.5rem;
  line-height: 2.5rem;
  position: relative;
  text-align: center;
  width: 2.5rem;
  z-index: 2; }

.ls-nav-prev:hover,
.ls-nav-next:hover,
.slide-prev:hover,
.slide-next:hover {
    background-color: #8fc213;
	border: none !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
}

.section-hero .ls-nav-prev:after {
	content: "\e909" !important;
}

.section-hero .ls-nav-next:after {
	content: "\e907" !important;
}

.section-hero .ls-nav-prev:after,
.section-hero .ls-nav-next:after {
	border: none !important;
	height: 50px !important;
	line-height: 50px !important;
	margin-top: 0 !important;
	-o-transform: none !important;
	-ms-transform: none !important;
	-moz-transform: none !important;
	-webkit-transform: none !important;
	transform: none !important;
	top: 25% !important;
	width: 50px !important;
}




.slide-prev {
  margin-right: .25rem; }

.tns-controls {
  height: 0;
  overflow: visible;
  text-align: right; }

.section-hero .tns-controls {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

  @media (max-width: 991px) {
    .section-hero .tns-controls {
      max-width: 720px; } }
  @media (max-width: 767px) {
    .section-hero .tns-controls {
      max-width: 540px; } }

@media (min-width: 992px) {

	.section-hero .ls-nav-prev,
	.section-hero .ls-nav-next,
	.section-hero .slide-prev,
	.section-hero .slide-next {
		font-family: 'icons' !important;
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		background-color: transparent;
		border: none;
		color: rgba(0, 0, 0, 0.125);
		font-size: 2.75rem;
		height: auto;
		line-height: inherit;
		    margin-top: -50px;
		position: absolute;
		top: 50%;
		/* transform: translateY(-50%); */
		width: auto;
		z-index: 1;
	}

	.section-hero .ls-nav-prev:hover,
	.section-hero .ls-nav-next:hover,
	.section-hero .slide-prev:hover,
	.section-hero .slide-next:hover {
		color: rgba(0, 0, 0, 0.25);
	}

	.section-hero .ls-nav-prev:after,
	.section-hero .slide-prev {
		content: "\e909" !important;
		left: 0;
	}

	.section-hero .ls-nav-next,
	.section-hero .slide-next {
		content: "\e909" !important;
		right: 0;
	}

}
